/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: underline;
}

a:hover {
  cursor: pointer;
}

*::-webkit-input-placeholder {
  color: #a9a9a9;
  opacity: 1;
}

*:-moz-placeholder {
  color: #a9a9a9;
  opacity: 1;
}

*::-moz-placeholder {
  color: #a9a9a9;
  opacity: 1;
}

*:-ms-input-placeholder {
  color: #a9a9a9;
  opacity: 1;
}

* {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

button, input {
  outline: none;
  border: none;
}

.hidden {
  display: none;
}

.clear {
  clear: both;
  height: 0px;
}

.invis {
  display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center {
  text-align: center;
}

.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased !important;
}

    @font-face {
      font-family:'OfficinaSans';
      src: url('OfficinaSansMediumC.woff2') format('woff2');
      font-weight: 500;
      font-style: normal;
      font-stretch: normal;
      unicode-range: U+0020-0491;
    }
    @font-face {
      font-family:'OfficinaSans';
      src: url('OfficinaSansBoldC.woff2') format('woff2');
      font-weight: 700;
      font-style: normal;
      font-stretch: normal;
      unicode-range: U+0020-0491;
    }
    @font-face {
      font-family:'OfficinaSans';
      src: url('OfficinaSansExtraBoldC.woff2') format('woff2');
      font-weight: 800;
      font-style: normal;
      font-stretch: normal;
      unicode-range: U+0020-0491;
    }

    body {
      width: 100%;
      font-family: "OfficinaSans", "Arial", "Helvetica", sans-serif;
      font-weight: 500;
      color: #333;
      font-size: 16px;
      line-height: 1.4;
      margin: 0 auto;
    }
    a,
    button {
      cursor: pointer;
    }
    .main-wrap {
      width: 480px;
      margin: 0px auto;
    }

    .container {
      padding: 30px 10px 30px;
    }

    .clearfix:after {
      content: '';
      display: block;
      clear: both;
    }

    .zag {
      font-weight: 800;
      font-size: 34px;
      line-height: 1.4em;
      text-align: center;
      text-transform: uppercase;
      margin-bottom: 40px;
    }

    .btn-order {
      display: block;
      width: 388px;
      height: 96px;
      font-size: 34px;
      font-family: "OfficinaSans";
      font-weight: 700;
      line-height: 95px;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
      color: #fff;
      text-align: center;
      text-decoration: none;
      box-shadow: 0 4px 0 #d17800;
      -webkit-border-radius: 8px;
      border-radius: 8px;
      background-image: -webkit-gradient(linear, left bottom, left top, from(#ff9000), to(#ffd200));
      background-image: -webkit-linear-gradient(bottom, #ff9000 0%, #ffd200 100%);
      background-image: linear-gradient(to top, #ff9000 0%, #ffd200 100%);
      margin: 0 auto;
    }

    .title {
      font-weight: 800;
      font-size: 28px;
      line-height: 1.1;
      text-transform: uppercase;
      text-align: center;
      color: #fff;
    }

    .title h1 {
      padding-bottom: 10px;
      text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
    }

    .title h1 span {
      color: #ffcf00;
    }

    .title p {
      font-size: 24px;
      line-height: 1.4em;
    }

    .cost-wrap {
      width: 85%;
      font-size: 0;
      text-align: center;
      margin: 35px auto 25px;
    }

    .cost-wrap .old-cost,
    .cost-wrap .new-cost {
      display: inline-block;
      width: 50%;
      line-height: 1.2;
    }

    .cost-wrap .old-cost {
      color: #fff;
      font-size: 44px;
      text-decoration: line-through;
      padding: 0 10px;
    }

    .cost-wrap .new-cost {
      font-weight: 700;
      font-size: 44px;
      color: #ffcf00;
      padding: 0 10px;
    }

    .discount {
      position: absolute;
      width: 100px;
      height: 100px;
      background-color: #ff6c00;
      border-radius: 50%;
      font-size: 18px;
      line-height: 1.2;
      text-align: center;
      color: #fff;
      text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
      padding-top: 22px;
    }

    .discount span {
      font-size: 32px;
      font-weight: 600;
    }

    .form {
      background: url("bgm10000.jpg") repeat;
      text-align: center;
      padding: 40px 0;
    }

    .count-wrap {
      width: 398px;
      background-color: rgba(0, 0, 0, 0.1);
      border-radius: 9px;
      border: 1px dashed rgba(255, 255, 255, 0.5);
      padding: 10px 0 20px;
      margin: 0 auto;
    }

    .count-wrap p {
      font-weight: 800;
      font-size: 24px;
      color: #fff;
      letter-spacing: 1px;
    }

    .input {
      width: 388px;
      height: 90px;
      font-family: "OfficinaSans";
      font-weight: 700;
      font-size: 24px;
      line-height: 70px;
      color: #333;
      background-color: #fff;
      text-align: center;
      border-radius: 9px;
      margin-bottom: 15px;
    }

    input::-webkit-input-placeholder {
      color: #666;
    }

    input::-moz-placeholder {
      color: #666;
    }

    input:-ms-input-placeholder {
      color: #666;
    }

    input::placeholder {
      color: #666;
    }

    .countbox {
      width: 380px;
      padding: 0 0 20px;
      line-height: 1.2;
      font-weight: 700;
      font-size: 40px;
      text-align: center;
      color: #008231;
      margin: 15px auto 10px;
    }

    .countbox .countbox-num {
      float: left;
      width: 110px;
      height: 67px;
      line-height: 67px;
      position: relative;
    }

    .countbox .countbox-space {
      float: left;
      width: 25px;
      height: 67px;
    }

    .countbox-hours1, .countbox-mins1, .countbox-secs1, .countbox-hours2, .countbox-mins2, .countbox-secs2 {
      float: left;
      width: 46px;
      height: 67px;
      margin: 0 4px;
      box-shadow: 0 3px 0 #dab100, inset 0 34px 1px #edc000;
      border-radius: 3px;
      background-color: #ffcf00;
      z-index: 1;
    }

    .countbox-hours-text, .countbox-mins-text, .countbox-secs-text {
      position: absolute;
      width: 100%;
      height: 18px;
      margin-top: 58px;
      font-size: 18px;
      letter-spacing: 1px;
      color: #fff;
      text-align: center;
    }

    .header {
      background: #fff url("header-4.jpg") center top no-repeat;
    }

    .header .container {
      position: relative;
    }

    .header .discount {
      top: 230px;
      right: 22px;
    }

    .header .container {
      padding: 5px 0 0;
    }

    .header .title {
      height: 572px;
    }

    .block-2 .zag span {
      color: #0084dc;
    }

    .block-2 .img-block {
      text-align: center;
    }

    .block-2 .sec-block-2 {
      padding: 0 20px;
    }

    .block-2 .sec-block-2 ul {
      margin-top: 15px;
    }

    .block-2 .sec-block-2 ul li {
      font-size: 18px;
      text-align: justify;
      margin-bottom: 30px;
    }

    .block-3 {
      background: url("bgm20000.jpg") repeat;
      color: #fff;
      text-align: center;
    }

    .block-3 .container {
      padding: 40px 0px;
    }

    .block-3 .sec-block-4 {
      background-image: url("sec-3-sp.png");
      background-repeat: no-repeat;
      float: left;
      height: 215px;
      width: 50%;
      padding: 175px 20px 0;
      margin-bottom: 40px;
      font-size: 20px;
    }

    .block-3 .sec-block-4:first-child {
      background-position: center top;
    }

    .block-3 .sec-block-4:nth-child(2) {
      background-position: center -295px;
    }

    .block-3 .sec-block-4:nth-child(3) {
      background-position: center -595px;
    }

    .block-3 .sec-block-4:last-child {
      background-position: center -892px;
    }

    .block-3 .video-zag {
      margin-top: 25px;
    }

    .block-3 .video-block{
      position: relative;
      width: 100%;
      height: 270px;
      overflow: hidden; 
      background: #000;
    }
    .block-3 .video-block iframe, 
    .block-3 .video-block object, 
    .block-3 .video-block embed{
      position:absolute;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;}

      .block-3 p.p {
        padding: 40px 20px;
        font-size: 22px;
      }

      .block-4 {
        background: url("bgm10000.jpg") repeat;
        position: relative;
      }

      .block-4 .container {
        padding: 40px 30px;
      }
      .block-4 .slick-prev,
      .block-4 .slick-next {
        position: absolute;
        display: block;
        top: 50%;
        background-image: url("arrows00.png");
        background-repeat: no-repeat;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 57px;
        height: 66px;
        cursor: pointer;
        z-index: 100;
      }

      .block-4 .slick-prev {
        background-position: left center;
        left: -30px;
      }

      .block-4 .slick-next {
        background-position: right center;
        right: -30px;
      }

      .block-5 .container {
        padding: 40px 30px;
      }

      .block-5 .zag {
        font-size: 28px;
      }

      .block-5 .zag span {
        font-size: 32px;
        color: #0084dc;
      }

      .block-5 .sec-block {
        position: relative;
        padding-left: 117px;
        margin-bottom: 70px;
      }

      .block-5 .sec-block:before {
        position: absolute;
        content: '';
        display: block;
        width: 82px;
        height: 84px;
        top: 50%;
        left: 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        background-image: url("sec-5-sp.png");
        background-repeat: no-repeat;
      }

      .block-5 .sec-block:first-child:before {
        background-position: center top;
      }

      .block-5 .sec-block:nth-child(2):before {
        background-position: center -120px;
      }

      .block-5 .sec-block:nth-child(3):before {
        background-position: center -242px;
      }

      .block-5 .sec-block:nth-child(4):before {
        background-position: center -366px;
      }

      .block-5 .sec-block:nth-child(5):before {
        background-position: center -488px;
      }

      .block-5 .sec-block:last-child:before {
        background-position: center -610px;
      }

      .block-5 .sec-block p {
        padding-right: 25px;
        font-size: 20px;
      }

      .block-6 {
        background: url("bgm20000.jpg") repeat;
      }

      .block-6 .zag {
        color: #fff;
      }

      .block-6 .container {
        padding: 40px 25px;
      }

      .block-6 .sec-block-3 {
        background-color: #fff;
        border-radius: 9px;
        padding: 25px 25px 35px;
        margin-bottom: 25px;
      }

      .block-6 .sec-block-3 .author img {
        display: inline-block;
        width: 111px;
        height: 111px;
        border-radius: 50%;
        margin-right: 25px;
        vertical-align: middle;
      }

      .block-6 .sec-block-3 .author .info-block {
        display: inline-block;
        width: 60%;
        font-weight: 700;
        vertical-align: middle;
      }

      .block-6 .sec-block-3 .author .info-block .name {
        font-size: 24px;
      }

      .block-6 .sec-block-3 .author .info-block .info {
        font-size: 16px;
        padding-bottom: 20px;
        background: url("5-stars0.png") left bottom no-repeat;
      }

      .block-6 .sec-block-3 .author p {
        text-align: justify;
        padding-top: 25px;
        font-size: 20px;
      }

      .block-7 .container {
        padding: 40px 30px;
      }

      .block-7 .zag {
        margin-bottom: 65px;
      }

      .block-7 .zag span {
        color: #0084dc;
      }

      .block-7 .sec-block {
        position: relative;
        padding-left: 138px;
        margin-bottom: 70px;
        font-size: 20px;
      }

      .block-7 .sec-block:before {
        position: absolute;
        content: '';
        display: block;
        top: 50%;
        left: 0;
        -webkit-transform: translatey(-50%);
        -ms-transform: translatey(-50%);
        transform: translatey(-50%);
        width: 108px;
        height: 108px;
        background-image: url("sec-7-sp.png");
        background-repeat: no-repeat;
      }

      .block-7 .sec-block:nth-child(1):before {
        background-position: 0 0;
      }

      .block-7 .sec-block:nth-child(2):before {
        background-position: 0 -141px;
      }

      .block-7 .sec-block:last-child:before {
        background-position: 0 100%;
      }

      .block-7 .sec-block p {
        padding-right: 30px;
      }

      .block-8 {
        height: 590px;
        background: url("header-4.jpg") center top no-repeat;
        color: #fff;
      }

      .block-8 .container {
        padding: 40px 25px;
      }

      .block-8 ul {
        margin-top: 35px;
      }

      .block-8 ul li {
        position: relative;
        font-size: 18px;
        line-height: 1.4;
        padding-left: 30px;
        margin-bottom: 15px;
      }

      .block-8 ul li:before {
        position: absolute;
        content: '';
        display: block;
        top: 50%;
        left: 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 25px;
        height: 25px;
        background-image: url("sec-8-sp.png");
        background-repeat: no-repeat;
      }

      .block-8 ul li:first-child:before {
        background-position: left 4px;
      }

      .block-8 ul li:nth-child(2):before {
        background-position: left -36px;
      }

      .block-8 ul li:nth-child(3):before {
        background-position: left -75px;
      }

      .block-8 ul li:nth-child(4):before {
        background-position: left -115px;
      }

      .block-8 ul li:last-child:before {
        background-position: left 4px;
      }

      .footer {
        background: url("footer-4.jpg") center top no-repeat;
      }

      .bottom-info {
        background-color: #fff;
        padding: 20px 0;
        text-align: center;
      }

      .bottom-info a {
        font-size: 14px;
        text-decoration: underline;
        color: #222;
        text-transform: none;
        line-height: 13px;
      }
